Support » Fixing WordPress » 1.3 upgrade (6/10) problem

  • Just dl’d from the CVS and on running upgrade, I got:
    Database error: [Unknown column ‘autoload’ in ‘where clause’]
    SELECT option_name, option_value FROM wp_options WHERE autoload = ‘yes’
    Edit: Don’t know why but on the second attempt to run the upgrade, I did not get an error (Will look at it later).

Viewing 8 replies - 1 through 8 (of 8 total)
  • I got the same problem when I upgraded to the nightly one or two days ago. As a makeshift fix I inserted that column in the table where appropriate. However, I don’t believe that would be a permanent solution…

    Whether it was the second run or the dl and run of the next update in the CVS, I now have the autoload column.

    Moderator Ryan Boren

    (@ryan)

    WordPress Dev

    This is where I get to say, “Add it to the bug tracker. 🙂

    Look forward to checking the bug tracker out. I was a little late in hearing about it and now I can’t say whether what I posted was a bug or not, and if it was, whether it has since been squashed. But I will find one scampering around somewhere.

    Moderator Matt Mullenweg

    (@matt)

    Troublemaker

    Kelloggz, you need to run the wp-admin/upgrade.php script, not just update your CVS. The method for calling comments has changed, look at index.php for what you need to change in your template.

    Thanks allusion, i changed my comment right at this moment, because i see it when i checked out a new index.php.
    I am “hacking” my index.php right now, thank you…

    I didn’t upgrade, I deleted and created again the database and the same thing shows up for me. any suggestions?

    sorry to doublepost, but couldn’t see any way to edit. I just wanted to say that I was installing wordpress, not upgrading. so the previous suggestions didn’t help.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘1.3 upgrade (6/10) problem’ is closed to new replies.